Subject: Re: bug#41659: 28.0.50; smime: encryption uses now base64, message not readable

From: Uwe Brauer <[email-masked]>
Date: Thu, 23 Jul 2020 16:55:07 +0200

>>> "LI" == Lars Ingebrigtsen <[email-masked]> writes:

   > Ah, C-c C-m C-e.  And now I can reproduce the bug.  :-)

Ok, good ;-)
because I had difficulties obtaining your public key. I am glad that
this is not necessary (because this is the downside of smime, you might
use a certificate whose root certificate is not widely recognised.)

Tell me when you want to do some testing, for which I have to recompile
most likely be GNU emacs.